Version

menu_open
Target Platform(s):
Wwise SDK 2023.1.5
iOS/tvOS 2022.1.7

Build Requirements

  • iOS Minimum Deployment Target: 11.0
  • iOS SDK: 16.0
  • tvOS Minimum Deployment Target: 11.0
  • tvOS SDK: 16.0
  • Xcode®: 14.1
  • Target Architectures: ARMv8, x86_64 (simulator)

Release Notes

The following sections list and describe the iOS/tvOS specific changes to Wwise between version 2022.1.6 and version 2022.1.7. For general release notes, please refer to Release Notes 2022.1.7

Behavior Changes

  • WG-66397 Apple platforms no longer crash on assert by default.

Was this page helpful?

Need Support?

Questions? Problems? Need more info? Contact us, and we can help!

Visit our Support page

Tell us about your project. We're here to help.

Register your project and we'll help you get started with no strings attached!

Get started with Wwise